{
  "sounds": {
    "ui_click": "assets/sounds/ui_click.ogg",
    "ui_hover": "assets/sounds/ui_hover.ogg",
    "blank": "assets/sounds/blank.ogg"
  },
  "sprites": {
  },
  "graphics": {
    "smooth_textures": true
  },
  "theme": {
    "NOTE": "colors are in assets/palette.json",
    "padding": 3,
    "border_px": 1,
    "text_size": 20,
    "label_size": 20,
    "font_file_name": "assets/text.otf"
  }
}
